Tournament:
  name: Black-Eyed Susan Virtual Science Olympiad Invitational
  short name: Black-Eyed Susan Virtual Invitational
  location: Online
  state: MD
  level: Invitational
  division: C
  year: 2026
  medals: 0
  trophies: 0
  start date: 2025-11-01
  end date: 2025-11-01
  awards date: 2025-11-01
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
    trial: true
  - name: Bungee Drop
    trial: true
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
    trial: true
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
    trial: true
  - name: Forensics
  - name: Helicopter
    trial: true
  - name: Hovercraft
    trial: true
  - name: Machines
  - name: Materials Science
  - name: Remote Sensing
  - name: Robot Tour
    trial: true
  - name: Rocks and Minerals
  - name: Water Quality
Teams:
  - number: 1
    school: Burbank High School
    city: Burbank
    state: CA
  - number: 2
    school: Grand County High School
    city: Moab
    state: UT
  - number: 3
    school: Sunset High School
    suffix: Armadillos
    city: Portland
    state: OR
Placings:
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Astronomy
    place: 2
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Bungee Drop
    participated: false
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 2
  - team: 1
    event: Designer Genes
    place: 1
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Electric Vehicle
    participated: false
  - team: 1
    event: Engineering CAD
    participated: false
  - team: 1
    event: Entomology
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Forensics
    participated: false
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Hovercraft
    participated: false
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Materials Science
    participated: false
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Robot Tour
    participated: false
  - team: 1
    event: Rocks and Minerals
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 2
  - team: 2
    event: Astronomy
    place: 3
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Bungee Drop
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 3
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Designer Genes
    participated: false
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Electric Vehicle
    participated: false
  - team: 2
    event: Engineering CAD
    participated: false
  - team: 2
    event: Entomology
    participated: false
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Forensics
    place: 2
  - team: 2
    event: Helicopter
    participated: false
  - team: 2
    event: Hovercraft
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Materials Science
    participated: false
  - team: 2
    event: Remote Sensing
    place: 2
  - team: 2
    event: Robot Tour
    participated: false
  - team: 2
    event: Rocks and Minerals
    place: 2
  - team: 2
    event: Water Quality
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Astronomy
    place: 1
  - team: 3
    event: Boomilever
    place: 1
  - team: 3
    event: Bungee Drop
    place: 1
  - team: 3
    event: Chemistry Lab
    place: 2
  - team: 3
    event: Circuit Lab
    place: 2
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Designer Genes
    place: 2
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Electric Vehicle
    place: 1
  - team: 3
    event: Engineering CAD
    participated: false
  - team: 3
    event: Entomology
    place: 1
  - team: 3
    event: Experimental Design
    place: 1
  - team: 3
    event: Forensics
    place: 1
  - team: 3
    event: Helicopter
    place: 1
  - team: 3
    event: Hovercraft
    participated: false
  - team: 3
    event: Machines
    place: 1
  - team: 3
    event: Materials Science
    place: 1
  - team: 3
    event: Remote Sensing
    place: 1
  - team: 3
    event: Robot Tour
    place: 1
  - team: 3
    event: Rocks and Minerals
    place: 1
  - team: 3
    event: Water Quality
    place: 1
